# include "data.h"

int style (int argc, char **argv) {
  
  Graphdata graphmode;

  if (!style_args (&graphmode, &argc, argv, -1)) return FALSE;

  if (argc > 1) {
    gprint (GP_ERR, "USAGE: style [-n Ngraph] [-x plot style] [-c color] [-pt point type] [-lt line type] [-lw line width] [-sz size]\n");
    return (FALSE);
  }
  SetGraph (graphmode);

  return (TRUE);
}
